Find the answer to your Linux question:
Results 1 to 3 of 3
The usual ./configure make sudo make install does not work. Can you gurus see why from below? tar.bz Contents: peter@linux-3t5k:~/Download/wdaemon-0.05> ls AUTHORS debug.h input.h monitored.h simple.conf wacom.c config.c hotplug.c LICENSE ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    May 2010
    Posts
    125

    Help me install this tar.bz file


    The usual

    ./configure
    make
    sudo make install
    does not work. Can you gurus see why from below?

    tar.bz Contents:

    peter@linux-3t5k:~/Download/wdaemon-0.05> ls
    AUTHORS debug.h input.h monitored.h simple.conf wacom.c
    config.c hotplug.c LICENSE session.c template wacom.h
    config.h hotplug.h Makefile session.h uinput.c wdaemon.initrd
    debug.c input.c monitored.c simple.c uinput.h wdaemon.spec

    Please download and test your solution before you suggest it. Link is SourceForge.net: Linux Wacom Tablet Project: Detail: 1604800 - wdaemon . It's just a small fix reccommended by the Wacom Linux Project, so it's safe to install.

  2. #2
    Trusted Penguin Dapper Dan's Avatar
    Join Date
    Oct 2004
    Location
    The Sovereign State of South Carolina
    Posts
    4,630
    Which file exactly? I downloaded linuxwacom-0.8.8-6.tar.bz2 and xf86-input-wacom-0.10.5.tar.bz2. Both have "configure" and "README " files. The one you show the contents of here does not.

    Edit 1: Okay, found it. Looking at it now.

    Edit 2: Did you read the comments? On 2009-12-25, pingc wrote:
    With the proper hotplugging support in the driver (0.8.5 and later), this application is no long needed.
    Is your version later than 0.8.5?

    On the file itself, there is no "configure" so skip it and do: make then make install if you still need it.
    Last edited by Dapper Dan; 07-17-2010 at 04:03 AM.
    Linux Mint + IceWM Registered: #371367 New Members: click here

  3. #3
    Linux Newbie
    Join Date
    May 2010
    Posts
    125
    Quote Originally Posted by Dapper Dan View Post

    Is your version later than 0.8.5?
    Huh? My version of what driver? How to check? Then how to upgrade if necessary?

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •